Subject: RE: [Sigtran] M2UA Implementor's Guide

From: "Barry Nagelberg" <[email-masked]>
Date: Fri, 2 Nov 2007 14:09:09 -0400

Lyndon,

As per Ken's request (see below), I have submitted a draft of an M2UA Implementor's Guide to the IETF. The draft has
been posted. The draft name is draft-nagelberg-m2ua-implementors-guide-00.

I borrowed a lot of the material from the M3UA Implementor's Guides, and made modifications and additions for M2UA. I
hope that you will agree to make this a SIGTRAN working group document.

Sorry for the delay.

Barry Nagelberg

-----Original Message-----
From: Ken Morneault [mailto:[email-masked]]
Sent: Wednesday, December 03, 2003 4:54 PM
To: Barry Nagelberg; SIGTRAN Mailing List
Subject: Re: [Sigtran] M2UA Implementor's Guide

Barry,

Yes, that would be useful.  Feel free to compile a list and
create a draft.

Regards,

Ken

At 10:25 AM 11/26/2003 -0500, Barry Nagelberg wrote:
>It would be helpful if we started an M2UA Implementor's Guide, similar to
>what has been done for M3UA.
>
>For example, I think it's important that we update the parameter format
>section of M2UA (section 3.1.6), as we have done for section 3.2 of M3UA, to
>note that:
>
>  "Where more than one parameter is included in a message, the
>   parameters may be in any order, except where explicitly mandated.  A
>   receiver SHOULD accept the parameters in any order.
>
>   Unless explicitly stated or shown in a message format diagram, only
>   one parameter of the same type is allowed in a message."
>
>Barry Nagelberg
>

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran